<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max,4,get" selected="0"/>
  <displayList>
    <graph id="n0_ke93" name="ani_bg" xy="543,957" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n9_irh9" name="node_end" xy="248,73" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <graph id="n14_irh9" name="ani_title" xy="542,238" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n31_dpcj" name="n31" xy="349,1434" size="383,53" group="n40_d6ui" alpha="0.8" type="rect" lineSize="0" fillColor="#ff207465" corner="20">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n1_ke93" name="day1" src="ke931" fileName="com/com_item.xml" xy="-122,403" group="n40_d6ui" controller="state,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_ke93" name="day2" src="ke931" fileName="com/com_item.xml" xy="367,403" group="n40_d6ui" controller="state,2,day,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_ke93" name="day3" src="ke931" fileName="com/com_item.xml" xy="135,981" group="n40_d6ui" controller="state,3,day,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n6_ke93" name="text_have" xy="362,1424" size="359,66" group="n40_d6ui" fontSize="50" color="#ffef6c" align="center" letterSpacing="1" autoSize="none" strokeColor="#0d4138" strokeSize="4" text="Owner ADs:0">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_ke93" name="need_text" xy="379,1657" size="329,79" group="n40_d6ui" fontSize="50" color="#ffffff" align="center" autoSize="none" strokeColor="#175539" strokeSize="4" text="need 3 ADs">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_ke93" name="n8" xy="0,1768" size="1080,54" group="n40_d6ui" fontSize="40" color="#cbad5c" align="center" autoSize="none" strokeColor="#244436" strokeSize="3" text="Buy the gift pack, receive three-day bonus">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n22_g5ou" name="btn_close" src="g5ouq" fileName="com/btn_close_three.xml" xy="910,277" group="n40_d6ui">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_d6ui" name="btn_max_pack" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="314,1489" pivot="0.5,0.5" group="n40_d6ui">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n39_d6ui" name="btn_get" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="314,1487" group="n40_d6ui">
      <gearDisplay controller="pay_type" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <component id="n41_d6ui" name="btn_buypack" src="d6uiw" fileName="com/btn_watchAd.xml" xy="312,1497" group="n40_d6ui" scale="0.9,0.9">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <group id="n40_d6ui" name="groups" xy="-122,277" size="1289,1545" advanced="true"/>
  </displayList>
</component>